Comparte

FaceBook
Google
Twitter

Conecta 4 Net - Requisitos

Conecta 4 Net - Tú PC debe cumplir estas especificaciones.

Microsoft .NET Framework versión 4.0 Redistributable Package, instala el entorno en tiempo de ejecución y los archivos asociados de .NET Framework necesarios para ejecutar aplicaciones desarrolladas para .NET Framework v4.0.

 

Sistemas operativos compatibles, para instalar las Framework:

Windows XP Sp3, Vista Sp1, 7, 8, 8.1, 10

Windows Server 2003 Sp2, 2008, 2008 R2

 

Requisitos de hardware, para instalar las Framework. Mínimo recomendado:

Pentium 1 GHz o superior con 512 MB de RAM o más

Pantalla: 1024 x 768, 32 Millones colores

 

Espacio en disco mínimo, para instalar las Framework:

32 Bits: 23 MB

64 Bits: 37 MB

 

Si puedes instalar las Framework, el juego funcionara sin problemas.

 

Puedes descargar las Framework de aquí o visitar la web de descarga de Microsoft aquí.

Valid XHTML 1.0 Transitional
¡CSS Válido!
Copyright © 2014 - Oscar Gavira